Bug 1302404 - RHEL6 RPMs: Upgrade weld-core to 1.1.33.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade weld-core to 1.1.33.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.7
Assignee: nwallace
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
: 1302078 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-27 18:47 UTC by nwallace
Modified: 2016-08-29 11:13 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-05 20:44:17 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0596 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.7 update 2016-04-06 00:39:02 UTC

Description nwallace 2016-01-27 18:47:36 UTC
Required upgrade.

Comment 1 nwallace 2016-01-29 15:21:22 UTC
Source URL: git://git.app.eng.bos.redhat.com/weld/core.git#bdbe3cf6cec4982b371ad8299234467b1fb38d2a
Mead-Build: org.jboss.weld-weld-core-parent-1.1.33.Final_redhat_1-1
Brew-Build: weld-core-1.1.33-1.Final_redhat_1.1.ep6.el6

Comment 4 errata-xmlrpc 2016-04-05 20:44:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0596.html

Comment 5 Vladimir Dosoudil 2016-08-29 11:13:12 UTC
*** Bug 1302078 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.